body {
width:100%;
background-image: url(../../im/top.jpg);
background-position: top center;
background-repeat: repeat-x;
background-color:#55bb1e;
text-align:center;
margin:0;

}

* {
font-family:verdana, arial, sans-serif;
font-size:11px;
text-decoration:none;
color:#000;
text-align:left;
}

.titre_adr {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #fff;
}

.adr {
font-family:verdana, arial, sans-serif;
font-size:12px;
text-decoration:none;
text-align:left;
color: #030550;
}

.titre {
font-family:verdana, arial, sans-serif;
font-size:16px;
font-weight:700;
text-decoration:none;
color: #333;
text-align:left;
}

.texte_referencement {
font-family: verdana, arial, sans-serif;
font-size: 1px;
color: white;
display: none;
}

.footer {
font-family:verdana, arial, sans-serif;
font-size:12px;
text-decoration:none;
color:#fff;
}


.footer:link {
font-family:verdana, arial, sans-serif;
font-size:11px;
text-decoration:none;
color:#fff;
}

.footer:visited {
color:#fff;
}

.footer:hover {
text-decoration:underline;
color:#fff;
}

#header{
background-image: url(../../im/fond_header.jpg);
background-position: top center;
background-repeat: no-repeat;
height: 339px;
width: 100%;
position: relative;	
top: 0px;
text-align:center;
margin-left: auto;
margin-right: auto;
}

img {
border:none;
}

#menu {
z-index:5;
width:800px;
height: 45px;
position: relative;
top: 275px;
text-align:center;
margin-left: auto;
margin-right: auto;
}

#institut img {display: none;} 
#institut {
position:absolute;
top: 0px;
left: 0;
display: block;
height: 45px;
width: 264px;
background-image: url(institut_off.png);
}
#institut:hover {
background-image: url(institut_on.png);
}

#soins img {display: none;} 
#soins {
position: absolute;
top: 0px;
left:264px;
display: block;
height: 45px;
width: 264px;
background-image: url(soins_off.png);
}
#soins:hover {
background-image: url(soins_on.png);
}
#contact img {display: none;} 
#contact {
position: absolute;
top: 0px;
left: 522px;
display: block;
height: 45px;
width: 278px;
background-image: url(contact_off.png);
}
#contact:hover {
background-image: url(contact_on.png);
}

#contenu {
position: relative;
top: 0px;
width:100%;
min-height: 600px;
background-image: url(../../im/fond.jpg);
background-repeat:repeat-x;
background-position:top center;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#page {
position: relative;
top: 0px;
width:800px;
min-height: 600px;
background-image: url(../../im/content.png);
background-repeat:repeat-y;
background-position:top center;
padding-left:50px;
text-align: center;
margin-left: auto;
margin-right: auto;
}


#titre {
z-index:0;
position: relative;
left: 0px;
top: 0px;
height: 30px;
width:583px;
padding-top:30px;
padding-bottom:30px;
}

#illu {
z-index:0;
position:absolute;
left: 630px;
top: 160px;
height: 136px;
width:446px;
}

#adresse {
z-index:0;
position:absolute;
left: 3px;
top: 0px;
background-image:url(../../im/illu.jpg);
padding: 0;
min-height: 500px;
width:288px;
}

#bloc_coordonnees_contact_form {
padding-top:10px;
}

#modulo {
z-index:0;
position: relative;
left: 0px;
top: 10px;
height: 38px;
width:89px;
}

#bottom {
z-index:5;
width:100%;
height: 110px;
text-align: center;
color: #fff;
background-image: url(../../im/content.png);
background-repeat:repeat-y;
background-position:top center;
margin-left: auto;
margin-right: auto;
}

#footer {
z-index:5;
position:relative;
width: 800px;
padding-top:10px;
text-align: center;
color: #000;
margin-left: auto;
margin-right: auto;
}

#descriptif {
position: relative;
top: 0px;
left: 0px;
margin-left: 0;
margin-right: auto;
width:550px;
min-height: 300px;
padding:0px;

}

#cache {
position:absolute;
height:0;
width:0;
overflow:hidden;
}


